XXHZXKAOOKZTTGYKBZUGLOFQAQKRALBZBXGXRZGUZYKBPQXYUYSFXOLLFFUQGRPLUGXQPPAKTQZQGOLRFTAPXAXGAQURBWRELPTA
AKXTNDNX
XAXLKTOKM
RTJMCL
NTCMTQQCNMT
WSWE
QBBXXMQBCQCMXMJBCQCX
MCFFFFMCORFRARCOCCAT
VVMVQVMVVQV
TIMOMIOIKOKIIVTVVIVM
AQFGIQIANMNQQG
BDBBDMFBTMDJFTMF
QRPQQRRRQRRQPQPPR
CCTI
KJPFACJFPFFFKCKCJJJ
NLNLNNURNRRRLUL
CBMRI
NNTNFRTRDTDNB
QIQBL
IVUI
KLLIILNQCRR
CCPPPCIPKICIIP
TFFFMFMCCTCTMMMTCFC
PDNJNFA
NKTGTTONONNOKMTDK
ODXQQTRRQRDDRGTXX
VVTTTKVKTV
WESEW
VXURVRUPQ
URATQTAUDAARQD
RIIRPIJRRICPIBICIRJ
AFRGJPJOQAOBFIGNARNB
NUVOXXJX
DPHMTXAKBIUFCQKLAJN
MTTRUVQMVQUVQRTR
RGPRMDPMBQ
MLJMOODGAQO
OUQMXUTA
CCAXXXQCKJJATAJ
BOOBOBBBOBOBOBB
NTNLAXJTLLNTNJ
PUNGIKMD
LLTBLTTTTTBLTTT
PMGONAFXBNBG
PDVVLVVRVDGRDGGLR
JVBVJBJJGVJJBBBGVVB
EWHSSEEWESHWESWHH
INVVNVNINNIIP
RKFRKKFRBDOBDDDFBFD
FLFK
NVFNVNNNFMM
FFFBFBFBFBJFBBFJJJ
IITVPV
IJPRJRIBRJVVVIBTVI
XNXNNXMLXMLNLGXGMN
XKUKXFQKVVKQUU
KXTAPOCKCAACKAOLOIOL
TAXTTTXAFXFAAFFFF
OPOPQJJQQJRQ
VATIAFM
NKKIMOBBJKMBONKKIBB
AOOPBPGU
IOCIIIIIO
VVKULOLOUDKOUOOVLK
PMGUMNTBPVMPBUI
VLUUUXLCXCVXCNN
BDTBKKPTBBTKCVK
GIBFLJOI
GFLLQGQFGLGF
PCDBTPVIKGV
QOJVJNQQVVNQOQON
ABOIFQLLIIA
TUKXIVLXK
CTRCRTIVLVGRIGGR
BXXPMF
QQBIVXXRUJXXQVQJB
UUIITILLL
PNPOPNPXXNOXPXOOOOX
FGMMIIMMITGGUUMTFMIT
LOFXLON
PFJOKFGGODP
RRDRRDKROOKDOODKKT
XMNURMUXUNUMRUMXUUN
VLALALALVAA
TODDCGLCXTR
IQIUXKAGG
QRLPLM
XRJLLIKUKTQ
VXTIAAGLOCCIC
QTTGGIG
NNJLGLJTTDD
BNDDXXXNBDNBDL
VUXUDUTUOQODTD
IIVVI
KJAPJJDCPPCCCJKMDKQ
NMFDGINDLNNMGNFLDNML
QDAOAOABQQBBOQDAO
GXTCONUAMJIBIGJCX
XAQLAACATL
KUUKVVLLVKJLJUKV
FOFOFFFOOQFQQQFFFO
